#featured{
margin-top:20px;
margin-bottom:20px;
}
.featured-post .tab-recentpost h2 {
    color: #555555;
    font-size: 25px;
    font-weight: normal;
    margin-top: 0;
    padding-bottom: 10px;
    padding-top: 0;
    text-align: left;
}

.featured-post .tab-recentpost h3 {
    border-bottom: 1px solid #DDDDDD;
    color: #555555;
    font-size: 1.4em;
    font-weight: bold;
    letter-spacing: 1px;
    margin-bottom: 20px;
    margin-top: 0;
    padding-bottom: 10px;
    padding-top: 0;
    text-align: left;
}

.featured-post .tab-recentpost img {
    border: 3px solid #929292;
    float: left;
    height: 145px;
    margin-left: 0;
    margin-right: 15px;
    padding: 2px;
    width: 159px;
}

.read-more {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #DDDDDD;
    border-radius: 2px 2px 2px 2px;
    float: right;
    font-size: 0.9em;
    font-style: normal;
    margin-right: 30px;
    padding: 4px 5px;
}

.featured-post .tab-recentpost p {
    color: #666666;
    letter-spacing: 0;
    line-height: 1.6;
    padding-bottom: 15px;
    padding-left: 185px;
    text-align: justify;
}